Skip to content
Browse files

Update django-compressor requirement version (1.4 was breaking i18n)

  • Loading branch information...
1 parent e5aab94 commit 2a67655571cdb90a485d304f75e2984ddca404d3 @mjumbewu mjumbewu committed
Showing with 2 additions and 2 deletions.
  1. +1 −1 app-requirements.txt
  2. +1 −1 requirements.txt
View
2 app-requirements.txt
@@ -8,7 +8,7 @@ boto==2.27.0
# Templates
django-jstemplate>=1.3.6
-django_compressor==1.4
+django_compressor==1.6
# Web interface helpers
django-proxy>=1.0.2
View
2 requirements.txt
@@ -8,7 +8,7 @@ dj-static==0.0.6
# Templates
django-jstemplate>=1.3.6
-django_compressor==1.4
+django_compressor==1.6
# Web interface helpers
django-proxy>=1.0.2

0 comments on commit 2a67655

Please sign in to comment.
Something went wrong with that request. Please try again.